Bug 836223 - WSRP upgrade to 2.1.6-GA
WSRP upgrade to 2.1.6-GA
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal Packaging (Show other bugs)
5.2.1.GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 5.2.2.ER01
Assigned To: hfnukal@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 08:29 EDT by hfnukal@redhat.com
Modified: 2015-01-05 08:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
8757 by hfnukal at 2012-06-29 07:13:50 EDT (show)
8757 by hfnukal at 2012-06-29 07:13:50 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 836223 - WSRP upgrade to 2.1.6-EPP522-GA

2 files changed:

  • epp/portal/branches/EPP_5_2_Branch/distribution/mead-tools/gatein-wsrp/pom.xml (+5 / -4)
  • epp/portal/branches/EPP_5_2_Branch/pom.xml (+1 / -1)


Attachments (Terms of Use)

  None (edit)
Description hfnukal@redhat.com 2012-06-28 08:29:10 EDT
Including new release of WSRP 2.1.6-EPP522-GA
Comment 1 vramik 2012-08-27 11:50:47 EDT
Verified again at 5.2.2 CR01

Actual version: 2.1.7-EPP522-GA

Note You need to log in before you can comment on or make changes to this bug.